@charset "UTF-8";
/* fonts */
/*
min-font-size ($font_size, $min_font_size)

$font_size (vw):     可変フォントサイズ
$min_font_size (px): 最小フォントサイズ
*/
/*
max-font-size ($font_size, $max_font_size)

$font_size (vw):     可変フォントサイズ
$max_font_size (px): 最大フォントサイズ
*/
/*
@mixin clamp-font-size ($min_font_size, $font_size, $max_font_size)

$min_font_size (px): 最小フォントサイズ
$font_size (vw):     可変フォントサイズ
$max_font_size (px): 最大フォントサイズ
*/
/*! destyle.css v3.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none; /* 1 */
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type=checkbox] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
       appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
       appearance: radio;
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/* #Typography
----------------------------------------------------------------- */
body,
html {
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 10px;
  color: #474645;
  font-size: 2.5641025641vw;
}
@media screen and (min-width: 390px) {
  body,
  html {
    font-size: 10px;
  }
}
@media screen and (max-width: 767px ) {
  body,
  html {
    font-size: 2.5641025641vw;
  }
}

b,
strong,
.bold {
  font-weight: 700;
}

/* #base
----------------------------------------------------------------- */
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-feature-settings: "palt";
  background: #f5f3ee;
}
body * {
  box-sizing: border-box;
}

svg {
  width: 100%;
  height: auto;
}

img {
  display: block;
  width: 100%;
  height: auto;
  max-width: 100%;
}

a {
  display: block;
}

ul li {
  list-style: none;
}

/* #wrapper
----------------------------------------------------------------- */
.l-wrapper {
  width: 100%;
  overflow: hidden;
  position: relative;
  backface-visibility: hidden;
}
/* #header
----------------------------------------------------------------- */
.l-header {
  width: 39rem;
  height: auto;
  margin-inline: auto;
  background: #ffffff;
  border-bottom: 0.5px solid #d4d5d5;
}
@media screen and (max-width: 767px ) {
  .l-header {
    width: 100%;
  }
}
.l-header__inner {
  width: 100%;
  height: 6rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-inline: 2rem;
}
.l-header__back {
  display: flex;
  align-items: center;
  font-size: 1.2rem;
}
.l-header__back:before {
  content: "";
  display: block;
  width: 1.5rem;
  height: auto;
  margin-right: 0.3rem;
  aspect-ratio: 1/1;
  transform: rotate(-45deg);
  border-top: 1px solid #C9C9C9;
  border-left: 1px solid #C9C9C9;
}
.l-header__text {
  font-size: 1.7rem;
}
.l-header__text span {
  text-decoration: underline;
}

/* #main
----------------------------------------------------------------- */
.l-main {
  width: 39rem;
  height: 100dvh;
  margin-inline: auto;
  background: #ffffff;
  position: relative;
}
@media screen and (max-width: 767px ) {
  .l-main {
    width: 100%;
  }
}

/* #footer
----------------------------------------------------------------- */
/* #c-title
----------------------------------------------------------------- */
.c-title {
  width: 100%;
  height: -moz-fit-content;
  height: fit-content;
}

/* #gotop  
----------------------------------------------------------------- */
.c-gotop {
  position: fixed;
  bottom: 4rem;
  right: 4rem;
  display: none;
  z-index: 100;
}
.c-gotop a {
  display: block;
  width: 11rem;
  height: -moz-fit-content;
  height: fit-content;
  margin-left: auto;
  margin-right: auto;
  transform: translateY(0);
  transition: all 0.3s;
}
.c-gotop a:hover {
  transform: translateY(-0.3rem);
}
@media screen and (max-width: 767px ) {
  .c-gotop {
    right: 2rem;
  }
  .c-gotop a {
    width: 11.2rem;
  }
}

/* #js-scrollEffect
----------------------------------------------------------------- */
.js-scrollEffect--fadeInUp,
.js-loadEffect--fadeInUp {
  will-change: opacity, transform;
  opacity: 0;
  transform: translateY(2rem);
  transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1), transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition-delay: 0.1s;
}
.js-scrollEffect--fadeInUp.is-active,
.js-loadEffect--fadeInUp.is-active {
  opacity: 1 !important;
  transform: translateY(0);
}
.js-scrollEffect--fadeInLeft,
.js-loadEffect--fadeInLeft {
  will-change: opacity, transform;
  opacity: 0;
  transform: translateX(-10rem);
  transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1), transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.js-scrollEffect--fadeInLeft.is-active,
.js-loadEffect--fadeInLeft.is-active {
  opacity: 1 !important;
  transform: translateX(0);
}
.js-scrollEffect--fadeInRight,
.js-loadEffect--fadeInRight {
  will-change: opacity, transform;
  opacity: 0;
  transform: translateX(10rem);
  transition: opacity 1.2s cubic-bezier(0.215, 0.61, 0.355, 1), transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.js-scrollEffect--fadeInRight.is-active,
.js-loadEffect--fadeInRight.is-active {
  opacity: 1 !important;
  transform: translateX(0);
}
.js-scrollEffect--zoomIn,
.js-loadEffect--zoomIn {
  opacity: 0;
  transform: scale(1.2);
  transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.js-scrollEffect--zoomIn.is-active,
.js-loadEffect--zoomIn.is-active {
  opacity: 1;
  transform: scale(1);
}
.js-scrollEffect--fadeIn,
.js-loadEffect--fadeIn {
  will-change: opacity;
  opacity: 0;
  transition: opacity 0.4s cubic-bezier(0.76, 0.05, 0.86, 0.06);
  transition-delay: 0.1s;
}
.js-scrollEffect--fadeIn.is-active,
.js-loadEffect--fadeIn.is-active {
  opacity: 1 !important;
}
.js-scrollEffect--slideIn,
.js-loadEffect--slideIn {
  clip-path: inset(0 100% 0 0);
  will-change: clip-path;
  transition: clip-path 0.8s cubic-bezier(0.65, 0.05, 0.36, 1);
}
.js-scrollEffect--slideIn.is-active,
.js-loadEffect--slideIn.is-active {
  clip-path: inset(0 0 0 0);
}
.js-scrollEffect--slideIn2,
.js-loadEffect--slideIn2 {
  clip-path: polygon(0 0, 0 0%, 0% 0);
  will-change: clip-path;
  transition: clip-path 1.1s cubic-bezier(0.65, 0.05, 0.36, 1);
}
.js-scrollEffect--slideIn2.is-active,
.js-loadEffect--slideIn2.is-active {
  clip-path: polygon(0 0, 0 200%, 200% 0);
}
.js-scrollEffect--bounceInDown,
.js-loadEffect--bounceInDown {
  opacity: 0;
  transform: translate3d(0, -6rem, 0) scaleY(1.2);
}
.js-scrollEffect--bounceInDown.is-active,
.js-loadEffect--bounceInDown.is-active {
  animation: bounceInDown 0.8s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
}

@keyframes bounceInDown {
  0% {
    opacity: 0;
    transform: translate3d(0, -6rem, 0) scaleY(1.2);
  }
  60% {
    opacity: 1;
    transform: translate3d(0, 1rem, 0) scaleY(0.9);
  }
  75% {
    opacity: 1;
    transform: translate3d(0, -1rem, 0) scaleY(0.95);
  }
  90% {
    opacity: 1;
    transform: translate3d(0, 0.5rem, 0) scaleY(0.985);
  }
  100% {
    opacity: 1;
    transform: translate3d(0, 0, 0) scaleY(1);
  }
}
/* #p-navi
----------------------------------------------------------------- */
.p-navi {
  width: 100%;
  position: absolute;
  top: calc(6rem + 1px);
  z-index: 1000;
}
.p-navi__bar {
  display: block;
  width: 33.33%;
  height: 3px;
  background: #48cad9;
  transition: left 0.5s;
  left: 0;
  position: relative;
}

body.is-weight .p-navi__bar {
  left: 33.33%;
}

body.is-result .p-navi__bar {
  left: 66.66%;
}

/* #p-choice
----------------------------------------------------------------- */
.p-choice {
  padding-bottom: 3rem;
  display: none;
}
.p-choice.is-stepShow {
  display: block;
}
.p-choice__tab {
  width: 35rem;
  margin-inline: auto;
  padding-block: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  -moz-column-gap: 0.7rem;
       column-gap: 0.7rem;
}
.p-choice__tabItem {
  width: 100%;
  height: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 1.7rem;
  border: 1px solid #a6a7a7;
  color: #474645;
  background: #ffffff;
  border-radius: 0.8rem;
  cursor: pointer;
  transition: all 0.3s;
  font-family: "Open Sans", sans-serif;
}
.p-choice__tabItem span {
  font-size: 1.5rem;
}
.p-choice__tabItem:hover, .p-choice__tabItem.is-active {
  border: 1px solid #48cad9;
  background: #48cad9;
  color: #ffffff;
}
.p-choice__panel {
  width: 35rem;
  padding-top: 3rem;
  margin-inline: auto;
}
.p-choice__panelItem {
  width: 100%;
  grid-template-columns: 8.4rem 8.4rem 8.4rem 8.4rem;
  gap: 0.44rem;
  display: grid;
  font-family: "Open Sans", sans-serif;
}
.p-choice input[type=radio] {
  display: none; /* ラジオボタンを非表示にする */
}
.p-choice input[type=radio]:checked + .p-choice__button {
  background: #48cad9;
  color: #ffffff;
}
.p-choice input[type=radio].is-inActive {
  pointer-events: none;
}
.p-choice input[type=radio].is-inActive + .p-choice__button {
  pointer-events: none;
  border: 1px solid #e0e0e0;
  color: #e0e0e0;
  background: #ffffff;
}
.p-choice__button {
  width: 100%;
  height: auto;
  aspect-ratio: 84/95;
  background: #e0e0e0;
  border-radius: 0.85rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transition: all 0.3s;
}
.p-choice__button:hover {
  background: #48cad9;
  color: #ffffff;
}
.p-choice__button .large {
  font-size: 2.8rem;
}
.p-choice__button .small {
  font-size: 1.8rem;
  margin-top: -0.6rem;
}
.p-choice__next {
  margin-top: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.5rem;
  width: 35rem;
  height: 3rem;
  margin-inline: auto;
  border-radius: 1.5rem;
  border: 1px solid #a6a7a7;
  color: #474645;
  background: #ffffff;
  cursor: pointer;
  transition: all 0.3s;
  opacity: 1;
}
.p-choice__next:hover, .p-choice__next.is-active {
  border: 1px solid #48cad9;
  background: #48cad9;
  color: #ffffff;
}
.p-choice__next.is-disable {
  pointer-events: none;
  opacity: 0;
}

/* #p-modal
----------------------------------------------------------------- */
.p-modal {
  width: 39rem;
  height: 100dvh;
  overflow: scroll;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  margin-inline: auto;
  z-index: 500;
  background: #ffffff;
  opacity: 0;
  transition: opacity 0.6s;
  visibility: hidden;
  pointer-events: none;
}
@media screen and (max-width: 767px ) {
  .p-modal {
    width: 100%;
  }
}
.p-modal__inner {
  width: 100%;
  height: auto;
}
.p-modal__main {
  width: 100%;
  position: relative;
}
.p-modal__tabWrap {
  width: 33rem;
  margin-inline: auto;
  position: absolute;
  top: 5rem;
  left: 0;
  right: 0;
  scroll-behavior: smooth;
  overflow-x: scroll;
}
.p-modal__tab {
  width: -moz-fit-content;
  width: fit-content;
  display: flex;
  align-items: center;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  padding-block: 4rem 2rem;
  padding-inline: 50%;
}
.p-modal__tab::after {
  content: "";
  flex: 0 0 50%;
}
.p-modal__tab li {
  pointer-events: none;
  width: auto !important;
}
.p-modal__tab li.js-resultTab {
  pointer-events: all;
  cursor: pointer;
  transition: all 0.3s;
  opacity: 1;
}
.p-modal__tab li.js-resultTab .circle {
  background: #B9EAF0;
  transform: scale(1);
  transition: all 0.3s;
}
.p-modal__tab li.js-resultTab.is-active .circle {
  transform: scale(1.5);
  background: #0DC2D9;
}
.p-modal__tab li.js-resultTab:hover {
  opacity: 0.7;
}
.p-modal__tab li {
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 1rem;
  position: relative;
}
.p-modal__tab li .circle {
  width: 2.8rem;
  height: 2.8rem;
  display: flex;
  line-height: 2.7rem;
  justify-content: center;
  border-radius: 100%;
  color: #ffffff;
  background: #d4d5d5;
  font-size: 1.5rem;
}
.p-modal__tab li::before {
  display: none;
  content: "オススメ";
  color: #48cad9;
  font-size: 1.2rem;
  text-align: center;
  position: absolute;
  left: -1.5rem;
  top: -2.1rem;
  right: 0;
  letter-spacing: 0.1rem;
  margin-inline: auto;
  width: 100%;
  white-space: nowrap;
}
.p-modal__tab li:nth-child(1) .circle, .p-modal__tab li:nth-child(13) .circle, .p-modal__tab li:nth-child(14) .circle, .p-modal__tab li:nth-child(15) .circle {
  width: 4.5rem;
  border-radius: 1.4rem;
}
.p-modal__tab li:nth-child(1)::before, .p-modal__tab li:nth-child(13)::before, .p-modal__tab li:nth-child(14)::before, .p-modal__tab li:nth-child(15)::before {
  left: 0;
  top: -2.4rem;
}
.p-modal__tab--xs {
  transform: translateX(1rem);
}
.p-modal__tab--xs li:nth-child(1):before {
  display: block;
}
.p-modal__tab--s li:nth-child(2):before {
  display: block;
}
.p-modal__tab--m li:nth-child(3):before {
  display: block;
}
.p-modal__tab--l li:nth-child(4):before {
  display: block;
}
.p-modal__tab--xl li:nth-child(5):before {
  display: block;
}
.p-modal__tab--xxl li:nth-child(6):before {
  display: block;
}
.p-modal__panel {
  display: none;
}
.p-modal__panel.is-show {
  display: block;
}
.p-modal__title {
  padding-top: 3rem;
  text-align: center;
  font-size: 2.1rem;
  font-weight: 500;
}
.p-modal__slider {
  margin-top: 10rem;
  width: 32.4rem;
  height: auto;
  aspect-ratio: 1/1;
  margin-inline: auto;
  border-radius: 1.5rem;
  overflow: hidden;
  position: relative;
}
.p-modal__slider > img {
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
  border-radius: 1.5rem;
  overflow: hidden;
}
.p-modal__spec {
  font-size: 1.3rem;
  line-height: 1.5;
  position: absolute;
  bottom: 1rem;
  right: 1rem;
}
.p-modal__spec span {
  font-size: 0.8rem;
}
.p-modal__suso {
  width: 10rem;
  height: -moz-fit-content;
  height: fit-content;
  background: #ffffff;
  border-radius: 0.7rem;
  padding: 0.9rem 0.7rem;
  position: absolute;
  bottom: 1rem;
  left: 1rem;
}
.p-modal__susoTitle {
  text-align: center;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.2307692308;
  letter-spacing: 0em;
  font-weight: 600;
  margin-top: 0.4rem;
}
.p-modal__susoTitle span {
  font-size: 1rem;
}
.p-modal__susoText01 {
  font-size: 6px;
  font-size: 0.6rem;
  line-height: 1.8333333333;
  letter-spacing: 0em;
  font-weight: 400;
  margin-top: 0.3rem;
  white-space: nowrap;
  text-align: center;
}
.p-modal__susoText02 {
  font-size: 7px;
  font-size: 0.7rem;
  line-height: 1.5714285714;
  letter-spacing: 0em;
  font-weight: 700;
  margin-top: 0.4rem;
  white-space: nowrap;
  text-align: center;
}
.p-modal__belt {
  width: 8.8rem;
  height: -moz-fit-content;
  height: fit-content;
  background: #48cad9;
  border-radius: 0.7rem;
  padding-block: 1rem 0.7rem;
  position: absolute;
  top: 1rem;
  right: 1rem;
}
.p-modal__beltImage {
  width: 3.3rem;
  height: auto;
  margin-inline: auto;
}
.p-modal__beltTitle {
  color: #ffffff;
  text-align: center;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.2307692308;
  letter-spacing: 0em;
  font-weight: 500;
  margin-top: 0.4rem;
}
.p-modal__beltTitle span {
  font-size: 1rem;
}
.p-modal__beltText {
  font-size: 6px;
  font-size: 0.6rem;
  line-height: 1.5;
  letter-spacing: 0em;
  font-weight: 400;
  margin-top: 0.3rem;
  white-space: nowrap;
  text-align: center;
}
.p-modal__credit {
  width: 30.9rem;
  height: auto;
  margin-top: 1rem;
  margin-left: 4.8rem;
}
.p-modal .splide__arrow {
  width: 2.2rem;
  height: 2.2rem;
  transform: rotate(-45deg);
  display: block;
  background: transparent;
  border-radius: 0;
}
.p-modal .splide__arrow--next {
  right: 1.5rem;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
}
.p-modal .splide__arrow--prev {
  left: 1.5rem;
  border-left: 2px solid #fff;
  border-top: 2px solid #fff;
}
.p-modal .splide__arrow svg {
  display: none;
}
.p-modal.is-open {
  opacity: 1;
  visibility: visible;
  pointer-events: all;
}

body.is-modalOpen {
  width: 100vw;
  height: 100dvh;
  position: fixed;
}

/* #pcsp
----------------------------------------------------------------- */
@media screen and (min-width: 768px) {
  .u-pcNone {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .u-spNone {
    display: none !important;
  }
}
/* ==========================================================================
 #Foundation
========================================================================== */
/* ==========================================================================
 #Layout
========================================================================== */
/* ==========================================================================
 #Component
========================================================================== */
/* ==========================================================================
 #Project
========================================================================== */
/* ==========================================================================
 #Utility
========================================================================== */